.footer {
	background: #fff;
}

img{
	margin: auto;
}

.kv-slider {
	background: #121212;
}

.kv-slider li {
	max-width: 1024px;
	width: 80%;
	padding: 10px 5px;
}

.row {
	max-width: 1200px;
	margin: 0 auto;
}

.puma-sis {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.main-image01{
	width: 100%;
	/*max-width: 1200px;*/
    margin: 0 auto;
    position: relative;
    z-index: 2;	
	background: #E7E7E7;
}

.main-image01 img{
	display: block;
	width: 100%;
	max-width: 1200px;
	padding-top: 15px;
}

.main-image02{
	width: 100%;
	/*max-width: 1200px;*/
    margin: 0 auto;
    position: relative;
    z-index: 2;	
	background: #fff;
}

.main-image02 img{
	display: block;
	width: 100%;
	max-width: 1200px;
	padding-top: 15px;
}



.main-image02{;
	max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 2;	
}

.main-image02 img{
	display: block;
}


.loopSlider{
	margin: 10px 0;
}
.loopSlider li > img,
.loopSlider02 li > img{
	max-width: 94%;
	object-fit: cover;
}


.catch {
	max-width: 1100px;
	margin: 0 auto;
    padding: 0 0 30px;
	color: #121212;
}

.catch_2{
	max-width: 1300px;
	margin: 0 auto;
    padding: 0 0 100px;
	color: #121212;
}

.main-ttl {
	/*font-family: "adineuePRO", 'Poppins', sans-serif;*/
	font-size: 50px;
	text-align: center;
	padding: 80px 0 20px 0;
	margin: 0 0 10px;
	line-height: 1;
	font-weight:bold;
	letter-spacing:0;
}

.main-jp-ttl {
	display: block;
	font-size: 14px;
	font-weight: 900;
	font-family: source-han-sans-japanese, sans-serif;
	margin: 10px 0 0;
}

.sub-ttl {
	text-align: center;
	font-size: 23px;
	margin: 0 auto 25px;
	font-weight: bold;
	line-height: 1.8;
}

.catch .txt-box {
	line-height: 1.9;
	text-align: center;
	font-size: 17px;
	margin: 40px auto 20px auto;
}

.catch .txt-box01 {
	line-height: 1.9;
	text-align: center;
	font-size: 16px;
	margin: 45px auto 0 auto;
	color: #fff;	
}

.catch .txt-box02 {
	line-height: 1.9;
	text-align: center;
	font-size: 16px;
	margin: 45px auto 0 auto;
	color: #222;	
}



.catch .catch_flex .txt-box {
	line-height: 1.9;
	text-align: left;
	font-size: 17px;
	margin: auto;
	margin-left: 2rem;
}


.catch .txt-box span{
	font-size: 26px;
	font-weight: bold;
}

.catch .date {
	text-align: center;
	margin-bottom: 60px;
}

.catch .date span {
	background: rgb(56 65 80);
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
	margin: 20px 0;
	font-size: 16px;
	font-weight:bold;
}

.catch .catch_flex,
.catch_2 .catch_flex{
	display: flex;
	justify-content: space-between;
	margin: 0 20px;
}


.catch .catch_flex img{
	width: 60%;
}

.catch_2 .catch_flex li{
	text-align: center;
}

.catch_2 .catch_flex li img{
	width: 95%;
}

.catch_2 .catch_flex li:nth-child(2){
	margin-top: 50px;
}


/*.feature-navi {
	margin:0 auto 40px;
	overflow-x: auto;
}*/

.feature-navi ul {
	margin: 0 auto 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around
	/*max-width: 1200px;*/
/*	border-left: 1px solid #121212;
	border-bottom: 1px solid #121212;*/
}

.feature-navi ul li {
	width: 45%;
	/*display: flex;
	flex-wrap: wrap;*/
}

.feature-navi ul li a {
    display: block;
    padding: 1rem;
    text-align: center;
    border: 1px solid #121212;
    transition: 0.3s;
	font-size: 32px;
	font-weight: bold;
	
/*	padding: 1rem;
	text-align: center;
	border: 1px solid #121212;
	border-left: none;
	border-bottom: none;
	transition: 0.3s;
	font-size: 12px;
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;*/
}

.feature-navi ul li a span{
	display: block;
	font-size: 16px;
	font-weight: normal;
}

.feature-navi ul li a .navi-en {
	display: block;
	font-size: 18px;
	/*font-family: "adineuePRO", 'Poppins', sans-serif;*/
	line-height: 1.2;
	width: 100%;
}

.feature-navi ul li a:hover {
	background: #121212;
	color: #ffffff;
}



.feature-navi-uni ul {
	margin: 0 auto 60px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/*max-width: 1200px;*/
/*	border-left: 1px solid #121212;
	border-bottom: 1px solid #121212;*/
}

.feature-navi-uni ul li {
	width: 32%;
	margin: 10px auto;
	/*display: flex;
	flex-wrap: wrap;*/
}

.feature-navi-uni ul li a {
    display: block;
    padding: 1rem;
    text-align: center;
    border: 1px solid #121212;
    transition: 0.3s;
	font-size: 20px;
	font-weight: bold;
	
/*	padding: 1rem;
	text-align: center;
	border: 1px solid #121212;
	border-left: none;
	border-bottom: none;
	transition: 0.3s;
	font-size: 12px;
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;*/
}

.feature-navi-uni ul li a span{
	display: block;
	font-size: 16px;
	font-weight: normal;
}

.feature-navi-uni ul li a .navi-en {
	display: block;
	font-size: 18px;
	/*font-family: "adineuePRO", 'Poppins', sans-serif;*/
	line-height: 1.2;
	width: 100%;
}

.feature-navi-uni ul li a:hover {
	background: #121212;
	color: #ffffff;
}



.gallery {
	overflow: hidden;
	padding-top: 40px;
}

.gallery ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	overflow-x: auto;
	overflow-scrolling: touch;
	-webkit-overflow-scrolling: touch;
	scroll-behavior: smooth;
	max-width: 1200px;
	margin: 0 auto;
}

.gallery ul li {
	width: calc(100% / 3);
	overflow: hidden;
}

.gallery ul li img {
	transition: 0.5s;
	display: block;
}

.gallery ul li img:hover {
	transform: scale(1.1, 1.1);
}


.kidsuper-line{
	width: 100%;
	border-bottom: 2px #666 solid;
	margin: 50px auto;
}


.item-ttl {
	text-align: center;
	margin: 0 0 40px;
}


.item-ttl01{
	text-align: center;	
	margin: 40px auto;
}


.unit-block .item-ttl,
.lastblock .item-ttl {
	color: #121212;
}


.unit-block .item-ttl01,
.lastblock .item-ttl01 {
	color: #121212;
}


.item-ttl .item-ttl-en {
	/*font-family: "adineuePRO", 'Poppins', sans-serif;*/
	font-size: 50px;
	display: block;
	line-height: 1;
	margin: 0 0 10px;
	font-weight:bold;
	color: #222;
}


.item-ttl01 .item-ttl-en01 {
	/*font-family: "adineuePRO", 'Poppins', sans-serif;*/
	font-size: 50px;
	display: block;
	line-height: 1;
	margin: 0 0 10px;
	font-weight:bold;
	color: #222;
}

.club-ttl{
	font-size: 16px;
	color: #fff;
	margin: 0 50px;
	text-align: center;
}

.club-ttl span{
	display: block;
	font-size: 30px;
	font-weight: bold;
}

.club-ttl01{
	font-size: 16px;
	color: #222;
	margin: 0 50px;
	text-align: center;
}

.club-ttl01 span{
	display: block;
	font-size: 30px;
	font-weight: bold;
}



.item-list-box {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.carousel__arrow {
	fill: #ffffff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	transition: .3s;
}

.carousel__arrow[aria-disabled=true] {
	opacity: 0.5;
    cursor: unset;
}

.prev-arrow {
	left: -50px;
}

.next-arrow {
	right: -50px;
}

.item-list-box li a {
	background: #fff;
	display: block;
	padding: 20px 10px 30px;
	box-sizing: border-box;
	text-align: center;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}

.item-list-box li a:hover{
	transform: rotate(-3deg);
	transition: .3s;
}

.item-list-box li a::after {
	content: "";
	height: 40px;
	width: 40px;
	position: absolute;
	right: -20px;
	bottom: -20px;
	transform: rotate(45deg);
}

.item-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin:0 auto;
}

.unit-block .item-list::before{
	content: "";
    display: block;
	width: 50%;
	max-width: 350px;
    order: 1;
}

.unit-block .item-list::after{
    content: "";
    display: block;
	width: 50%;
	max-width: 350px;
}

.item-list li{
	max-width: 350px;
	width: 30%;
	margin: 0 0 40px;
}


.item-list_pick .item-list li{
	max-width: 600px;
	width: 100%;
	margin: 0 0 40px;
}

.lastblock-box .item-list li{
	max-width: 350px;
	width: 100%;
	margin: 0 auto;
}

.ahsfc .item-list-box li a::after {
	background: #e1c190;
}
.ahsfc .item-list-box li a {
	border-top: 10px solid #121212;
}
.rbs .item-list-box li a::after{
    background: #ef4747;
}
.rbs .item-list-box li a {
	border-top: 10px solid #ef4747;
}
.bvb .item-list-box li a::after{
    background: #222;
}
.bvb .item-list-box li a {
	border-top: 10px solid #222;
}

.mcfc .item-list-box li a::after{
    background: #e56933;
}
.mcfc .item-list-box li a {
	border-top: 10px solid #e56933;
}
.mty .item-list-box li a::after{
    background: #c6d3ca;
}
.mty .item-list-box li a {
	border-top: 10px solid #c6d3ca;
}

.sep .item-list-box li a::after{
    background: #e6e1c4;
}
.sep .item-list-box li a {
	border-top: 10px solid #e6e1c4;
}

.msfc .item-list-box li a::after{
    background: #849ed9;	
}

.msfc .item-list-box li a {
	border-top: 10px solid #53b24c;	
}


.spike .item-list-box li a::after{
    background: #7abac6;
}

.spike .item-list-box li a {
	border-top: 10px solid #7abac6;
}

.item-list-box li .item-gentei {
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	margin: 10px auto;
	background-color: #0cae55;
	padding: 5px;
	width: 240px;
}

.item-list-box li .item-name {
	font-size: 14px;
	margin: 10px 0;
}



.item-price {
	font-size: 16px;
	font-weight: bold;
}

.item-date {
	font-size:12px;
	margin-top:10px;
	font-weight:bold;
	color:#666;
}

.item-price .taxin {
	font-size: 60%;
}

.ahsfc::before,
.ahsfc::after {
	background-color: #2a6bad;
}

.rbs::before,
.rbs::after {
	background-color: #d3c8b6;
}
.bvb::before,
.bvb::after {
	background-color: #fedc01;
}

/* バックグラウンドアニメーション */

.mcfc::before,
.mcfc::after{
	background-color: #6e9fbf;
	/* バックグラウンドグラデーション */
	/* background: linear-gradient(135deg, rgb(204 204 204), rgb(71 71 71));
    background: -webkit-linear-gradient(-45deg, rgb(204 204 204), rgb(71 71 71));
    background: -moz-linear-gradient(-45deg,rgb(204 204 204), rgb(71 71 71)); */
    width: 300px;
    height: 300px;
    background-size: 150% 150%;
    animation-name: gradation;
    animation-duration: 5.0s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}


@keyframes gradation{
    0%{
        background-position: 0% 0%;
    }
    100%{
        background-position: 100% 100%;
    }
}

.spike::before,
.spike::after  {
	background-color: #E7E7E7;
}


.mty::before,
.mty::after {
	background-color: #879cb1;
}

.unit-block {
	position: relative;
	padding: 60px 0;
}


.unit-block::after,
.unit-block::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	/* transform: skewY(-2deg); */
	z-index: -1;
	/* background-image: url(../img/bk_grunge.png); */
    background-repeat: repeat;
	background-size: 100%;
    background-position: center center;
}

.unit-block::before {
	transform-origin: top left;
}

.unit-block::after {
	transform-origin: bottom right;
}

.staff-styling {
	padding: 60px 0 50px;
	/*margin: 0 0 100px;*/
	position: relative;
}

.staff-styling::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 50%;
    background: rgb(56 65 80);
    bottom: 0;
    z-index: -1;
}

/* 文字のアニメーション */
@keyframes scrool {
    0% {
        height: 0;
        top: 0;
    }

    45% {
        height: 100%;
        top: 0;
    }

    100% {
        height: 0;
        top: 100%;
    }
}

.scroll_line {
    background-color: #E8E8E8;
    margin: 0 auto;
    position: absolute;
    right: 0;
    left: 0;
	top: -50px;
    height: 100px;
    width: 1px;
    z-index: 4;
}

.scroll_line::after {
	content: "";
	position: absolute;
	width: 1px;
	height: 100px;
	background: #121212;
	left: 50%;
	transform: translateX(-50%);
	top: -50px;
    z-index: 4;
    animation: 2s scrool infinite;
    transition: .5s;
}


/* 動く背景アニメーション */
/* 
.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;
    
}

.circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
} */



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1600px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}




.style-list {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    padding-top: 40px;
}

.style-list li {
	overflow: hidden;
	width:25%;
	margin-bottom:-5px;
}

.style-list li a:hover img {
	transform: scale(1.1);
	transition: .3s;
}

.lastblock-box{
    margin: 60px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1200px;
}

.lastblock{
    width: 50%;
    padding: 60px 0;
}

.sep{
    background-color: #354e39;
}
.msfc{
    background-color: #f1bd50;
}

/*---矢印---*/

.arrow {
	position: relative;
}

.arrow:before {
	width: 30px;
	transform: translate(30px, 0px);
}

.arrow:after {
	width: 10px;
	transform-origin: right center;
	transform: translate(30px, 0px) rotate(25deg);
}

.arrow:before,
.arrow:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	height: 1px;
	transition: .3s;
}

.other-btn .arrow:before,
.other-btn .arrow:after {
	background: #ffffff;
	right: 50px;
}

.other-btn .arrow:hover.arrow:before,
.other-btn .arrow:hover.arrow:after {
	background: #646464;
}

.view-all {
	background: #646464;
	padding: 50px 0;
}

.view-all .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.other-btn {
	max-width: 570px;
	width: 47%;
}

.other-btn a {
	border: 1px solid #fff;
	padding: 15px 0;
	text-align: center;
	display: block;
	font-size: 1.28em;
	color: #fff;
	transition: .3s;
}

.other-btn a:hover {
	background: #fff;
	border: 1px solid #646464;
	color: #646464;
}

.junior-ico {
	font-size: 14px;
	line-height: 1;
	padding: 10px;
	background: #33368a;
	position: absolute;
	left: 0;
	top: 0;
	color: #ffffff;
	font-weight: 600;
	z-index: 3;
}

.new-ico {
	font-size: 14px;
	line-height: 1;
	padding: 10px;
	background: #ff0000;
	position: absolute;
	left: 0;
	top: 0;
	color: #ffffff;
	font-weight: 600;
	z-index: 3;
}




.sp-none {
	display: block !important;
}

.pc-none {
	display: none !important;
}




/*-----------------------------------
スマホ用はここから
-------------------------------*/

@media screen and (max-width:768px) {
	.pc-none {
		display: block !important;
	}

	.sp-none {
		display: none !important;
	}

	.main-ttl {
		font-size: 36px;
		padding: 40px 0 15px;
		margin-bottom: 30px;
	}

	.feature-navi ul {
		/*width: 1200px;*/
		/*margin-left:10px;*/
		width:95%;
		margin:0 auto;
	}
	

.feature-navi ul li {
	width: 90%;
	margin: 6px auto;
}
	

	.feature-navi-uni ul {
		/*width: 1200px;*/
		/*margin-left:10px;*/
		width:100%;
		margin:0 auto 60px auto;
	}
	

.feature-navi-uni ul li {
	width: 90%;
	margin: 6px auto;
}
	
	

	.item-list {
		padding:0 10px;
		margin: 40px 0 0;
	}

	.item-list li {
		width: 48%;
	}

	.unit-block {
		padding-top: 40px;
	}

	.unit-block .item-list::before,
	.unit-block .item-list::after{
		width: 48%;
	}


    .lastblock-box .item-list li{
        margin: 0 auto;
		width: 70%;
    }

	.item-list-box li a p {
		width: 100%;
	}

	.view-all {
		padding: 50px 0 30px 0;
	}

	.other-btn {
		max-width: 570px;
		width: 90%;
		margin: 0 auto 20px;
	}

	.catch .txt-box {
		/*	text-align:left;*/
		font-size: 14px;
		padding: 0 10px;
		margin: 20px auto;
	}
	

	.catch .txt-box01 {
		/*	text-align:left;*/
		font-size: 14px;
		padding: 0 10px;
	}


	.catch .txt-box02 {
		/*	text-align:left;*/
		font-size: 14px;
		padding: 0 10px;
	}
	
	

	.sub-ttl {
		font-size: 15px;
	}


	.prev-arrow {
		left: 10px;
	}

	.next-arrow {
		right: 10px;
	}

	.scrolldownbox {
		position: relative;
		padding: 40px 0 0;
	}

	.scrolldown2 {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		z-index: 5;
	}


	.scrolldown2 span {
		position: absolute;
		left: -35px;
		bottom: 10px;
		color: #ffffff;
		font-size: 1rem;
		letter-spacing: 0.05em;
		/*font-family: "adineuePRO", 'Poppins', sans-serif;*/
	}

	.scrolldown2:before {
		content: "";
		position: absolute;
		bottom: -4px;
		left: 0;
		width: 10px;
		height: 10px;
		border-radius: 50%;
		background: #ffffff;
		animation: circlemove 2.6s ease-in-out infinite,
			cirlemovehide 2.6s ease-out infinite;
	}

.catch .txt-box span{
	font-size: 16px;
}
	
	.catch .txt-box{
		font-size: 14px;
	}	

.catch .date{
	margin-bottom: 20px;
}

.catch .date span {
	font-size: 14px;
	padding: 10px 13px;
}

.catch .catch_flex .txt-box {
	font-size: 14px;
}

    @keyframes circlemove {
		0% {
			left: 90px;
		}
		100% {
			left: -90px;
		}
	}


	@keyframes cirlemovehide {
		0% {
			opacity: 0
		}
		50% {
			opacity: 1;
		}
		80% {
			opacity: 0.9;
		}
		100% {
			opacity: 0;
		}
	}

	.scrolldown2:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: -90px;
		width: 180px;
		height: 2px;
		background: #ffffff;
	}


	.of-bx>.scrolldown2 {
		display: none;
	}

    .style-list-box{
        overflow-x: auto;
    }

    .style-list{
        display: block;
        white-space: nowrap;
        padding: 0 0 0 10px;
    }

    .style-list li{
        display: inline-block;
        width: 40%;
        margin-right: 5px;
    }

    .style-list li:last-child{
        margin-right: 0;
    }

    .lastblock{
        width: 100%;
        padding: 60px auto;
    }

    .item-ttl .item-ttl-en{
        font-size: 30px;
    }
		
	
	.item-ttl01{
		font-size: 30px;
	}
	
    .spike.unit-block,
    .mty.unit-block {
        margin: 0;
    }

.catch {
    padding: 0 0 30px;
}

.item-list_pick .item-list li{
	width: 90%;
}

.catch .catch_flex{
	display: block;
	text-align: center;
	margin: 0;
}

.catch .catch_flex img{
	width: 100%;
	margin-bottom: 20px;
}

.catch .catch_flex .txt-box{
	margin-left: 0;
	text-align: center;
}

.catch_2 {
	padding-bottom: 20px;
}

 .catch_2 .catch_flex{
	margin: 30px auto 0 auto;
}

.catch_2 li img{
	width: 100%;
}

}

@media screen and (max-width:480px) {


	.main-ttl {
		font-size: 30px;
		line-height:130%;
		margin: 0 auto;
	}

	.main-jp-ttl {
		margin: 10px 0 0 0;
	}

	.feature-navi ul li a {
		padding: .5rem;
	}

	.feature-navi-uni ul li a {
		padding: .5rem;
	}

	.view-all {
		padding: 40px 0 20px 0;
	}

	.item-list-box li .item-name {
		font-size: 12px;
	}

	.catch .catch_flex img{
		width: 90%;
	}
	
	.club-ttl span{
		font-size: 24px;
	}
	
	.club-ttl01 span{
		font-size: 24px;
	}

 .item-ttl01 .item-ttl-en01 {
	font-size: 35px;
}	
	
	
	.item-ttl01{
		font-size: 20px;
	}
		

	

}

@media screen and (max-width:375px) {


}

@media screen and (max-width:360px) {}

@media screen and (max-width:320px) {}

/*----スクロールアニメ----*/
:root {
	--animate-duration: 1s;
	--animate-delay: 1s;
	--animate-repeat: 1;
}

.wow {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-duration: var(--animate-duration);
	animation-duration: var(--animate-duration);
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
	from {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slideInLeft {
	from {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInLeft {
	-webkit-animation-name: slideInLeft;
	animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
	from {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slideInRight {
	from {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInRight {
	-webkit-animation-name: slideInRight;
	animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
	from {
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slideInUp {
	from {
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInUp {
	-webkit-animation-name: slideInUp;
	animation-name: slideInUp;
}

@-webkit-keyframes slideInDown {
	from {
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes slideInDown {
	from {
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
		visibility: visible;
	}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.slideInDown {
	-webkit-animation-name: slideInDown;
	animation-name: slideInDown;
}
@keyframes flipInY {
	from {
	  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
	  transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
	  -webkit-animation-timing-function: ease-in;
	  animation-timing-function: ease-in;
	  opacity: 0;
	}

	40% {
	  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
	  transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
	  -webkit-animation-timing-function: ease-in;
	  animation-timing-function: ease-in;
	}

	60% {
	  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
	  transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
	  opacity: 1;
	}

	80% {
	  -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
	  transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
	}

	to {
	  -webkit-transform: perspective(400px);
	  transform: perspective(400px);
	}
  }
  .flipInY {
	-webkit-backface-visibility: visible !important;
	backface-visibility: visible !important;
	-webkit-animation-name: flipInY;
	animation-name: flipInY;
  }
/*----//スクロールアニメ----*/